package cp.tiebreak;

import cp.Game;
import cp.Player;
import cp.Round;

import java.util.Vector;

public class TiebreakManual implements Tiebreak {
  
  /**
   * Calculates the tiebreak score for a player up to a given round.
   * 
   */
  public double getTiebreak(Round round, Player player) {
    return player.getManualTiebreak();
  }
  
  public String toString() {
    return "Manual";
  }

  public String getShortName() {
    return "TB.Man";
  }
  
}
