package cp.gui;

import cp.Player;
import cp.Players;
import cp.Tournament;
import cp.db.*;
import java.util.*;
import javax.swing.table.AbstractTableModel;

public class TournamentPlayerListTableModel extends PlayerListTableModel {
	private Tournament tournament;

  TournamentPlayerListTableModel(Settings settings) {
    super(settings);
  }

  void setTournament(Tournament tournament) {
    this.tournament = tournament;
    update();
  }
  
	Tournament getTournament() {
    return tournament;
  }
  
  public void update() {
    if (tournament != null) {
      players = tournament.getPlayers();
    }
    else {
      players = null;
    }
    super.update();
  }
}
